div {font-family: helvetica ce,arial ce,helvetica,arial,sans-serif;
   font-size:9pt;
   color: #000000;
   text-decoration: none;}
a:hover {color: #FF0000;
   text-decoration: none;}
.small {font-size:8pt;}
BODY {
	SCROLLBAR-FACE-COLOR: #E6E6E6; SCROLLBAR-HIGHLIGHT-COLOR: #FF0000; SCROLLBAR-SHADOW-COLOR: #FF0000; SCROLLBAR-3DLIGHT-COLOR: #E6E6E6; SCROLLBAR-ARROW-COLOR: #FF0000; SCROLLBAR-TRACK-COLOR: #E6E6E6; SCROLLBAR-DARKSHADOW-COLOR: #E6E6E6
}
b { letter-spacing: 1m;}